package com.yd.dal.entity.agms.hiring;

/**
 * @author xxy
 */
public class PractitionerHiringPersonalStatements {
    /**
     * 个人申明条目
     */
    private String personalStatements;

    /**
     * 个人申明条目,用户补充输入
     */
    private String userInput;

    /**
     * 申明1：有，0：无
     */
    private Long status;


    /**
     * 获取 个人申明条目
     *
     * @return personalStatements 个人申明条目
     */
    public String getPersonalStatements() {
        return this.personalStatements;
    }

    /**
     * 设置 个人申明条目
     *
     * @param personalStatements 个人申明条目
     */
    public void setPersonalStatements(String personalStatements) {
        this.personalStatements = personalStatements;
    }

    /**
     * 获取 申明1：有，0：无
     *
     * @return status 申明1：有，0：无
     */
    public Long getStatus() {
        return this.status;
    }

    /**
     * 设置 申明1：有，0：无
     *
     * @param status 申明1：有，0：无
     */
    public void setStatus(Long status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "PractitionerHiringPersonalStatements{" +
                "personalStatements='" + personalStatements + '\'' +
                ", status=" + status +
                '}';
    }

    public String getUserInput() {
        return userInput;
    }

    public void setUserInput(String userInput) {
        this.userInput = userInput;
    }
}
